6.0.0-git
2021-01-19

[#3539] translation.php update-help doesn't work with PHP5
Summary translation.php update-help doesn't work with PHP5
Queue Horde Base
Queue Version HEAD
Type Bug
State Resolved
Priority 1. Low
Owners Horde Developers (at) , jan (at) horde (dot) org
Requester torlasz (at) xenia (dot) sote (dot) hu
Created 2006-02-26 (5441 days ago)
Due
Updated 2006-05-18 (5360 days ago)
Assigned 2006-02-27 (5440 days ago)
Resolved 2006-05-18 (5360 days ago)
Milestone
Patch No

History
2006-05-18 15:37:42 Chuck Hagenbuch Comment #2
State ⇒ Resolved
Reply to this comment
Fixed in CVS. Requires the newest framework checkout for a few new 
Horde_DOM_* methods.
2006-02-27 00:05:39 Chuck Hagenbuch Assigned to Jan Schneider
Assigned to Horde DevelopersHorde Developers
 
2006-02-27 00:05:29 Chuck Hagenbuch Version ⇒ HEAD
Queue ⇒ Horde Base
State ⇒ Assigned
 
2006-02-26 18:08:56 torlasz (at) xenia (dot) sote (dot) hu Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ translation.php update-help doesn't work with PHP5
Queue ⇒ Horde.org Servers
Reply to this comment
translation.php update-help doesn't work with PHP5:

$ ./translation.php -d -t update-help -l hu_HU -m ingo
...
Updating hu_HU help file for ingo.
PHP Fatal error:  Call to undefined function domxml_open_file() in

Saved Queries